/* Global */
/* 0520 start 移除首頁 tab 橫欄 滾動條 */
.rl_tabs.outline_content > .tab-content > .tab-pane {
  overflow:hidden;
}
/* 0520 end 移除首頁 tab 橫欄 滾動條 */

body {
    background: #e5e9ec;
    color: #444444;
    font-size: 16px;
    font-family: 'Microsoft JhengHei', '微軟正黑體', 'Helvetica Neue', Helvetica, 'PingFang TC', 'Heiti TC', sans-serif !important;
    -ms-overflow-style: none;
    line-height: 24px;
    letter-spacing: 0.8px;
}

body.zh-tw {
    text-align: justify;
}

body .zh-tw {
    text-align: left;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6,
p {
    font-family: 'Microsoft JhengHei', '微軟正黑體', 'Helvetica Neue', Helvetica, 'PingFang TC', 'Heiti TC', sans-serif !important;
}

h1 {
    font-size: 21px;
}

h3 {
    font-size: 18px;
}

.entry-header h2 {
    font-size: 26px;
}

.sp-page-title h2,
.tag-category h2 {
    font-family: 'Microsoft JhengHei', '微軟正黑體', 'Helvetica Neue', Helvetica, 'PingFang TC', 'Heiti TC', sans-serif !important;
}

.sp-megamenu-parent>li.active>a,
.sp-megamenu-parent>li:hover>a {
    color: #fff;
    background: #fcbe32;
    height: 62px;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a:hover {
    background: #fcbe32;
}

table td {
    padding: 5px;
}

#sp-bottom {
    background-color: #ffffff;
    padding: 0px 0px 0px 0px;
}

#sp-left .sp-module+.sp-module {
    margin-top: 0;
}

p {
    height: auto !important;
}



/*img {
    width: auto;
}*/

.pagination>.active>a,
.pagination>.active>span {
    background: #fcbe32;
    border-color: #fcbe32;
}

.sp-megamenu-parent>li>a,
.sp-megamenu-parent>li>span {
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 0.8px;
    color: #fff;
}

.sp-dropdown .sp-menu-item a {
    font-size: 14px;
}

.research-projects .sp-dropdown {
    width: 650px !important;
}

.m06-2 .sp-dropdown {
    width: 350px!important;
}

.m01-2 .sp-dropdown {
    width: 350px!important;
}

#sp-featured {
  padding: 30px 0;
}
/* 20200520 Beta 新增開始 */
.itemid-1488 #sp-featured {
  padding: 0 0 30px 0;
}
/* 20200520 Beta 新增結束 */
#sp-frontpage {
    padding: 30px 0;
}

#sp-feature .metro_contents .juxrow .jux-overlay h2 {
    font-size: 16px;
    line-height: 1.25;
    letter-spacing: 0.8px;
    font-family: 'Microsoft JhengHei', '微軟正黑體', 'Helvetica Neue', Helvetica, 'PingFang TC', 'Heiti TC', sans-serif !important;
}

.sp-module .sp-module-title {
    border-bottom: 1px solid #284555;
    padding-bottom: 10px;
    margin: 10px 0 10px;
    font-size: 20px;
    line-height: 1.0;
    letter-spacing: 1px;
    color: #284555;
    font-family: 'Microsoft JhengHei', '微軟正黑體', 'Helvetica Neue', Helvetica, 'PingFang TC', 'Heiti TC', sans-serif !important;
}

.hot-articles {
    background: #fff;
    padding: 20px;
}

.hot-articles .sp-module-title {
    font-size: 16px;
}

.sp-module .search {
    padding-top: 14px;
}

.sp-module .search input {
    width: 145px;
    max-width: 100%;
}

p.readmore a {
    background: #a45e22;
    border: solid 1px #a45e22;
    color: #fff;
}

p.readmore a:hover {
    background: #fff;
    border: solid 1px #a45e22;
    color: #a45e22;
}

p.readmore {
    margin: 0;
}

.related-links .MboxA {
    width: 25%;
    padding: 15px;
    float: left;
    text-align: center;
}

.related-links .MboxA h3 {
    font-size: 18px;
}

.related-links .MboxA h3 a {
    color: #000;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.25;
    letter-spacing: 0.8px;
}

.related-links .MboxA img {
    margin: 20px auto 30px auto;
    transition: .5s;
}

.related-links .MboxA img:hover {
    opacity: .7;
}

#sp-footer {
    background: #fff;
}


.cat-children .item-title a {
    color: #fcbe32;
    font-size: 16px;
}

article.item.item-page {
    padding: 30px;
}

.blog.blog-grid-view .page-header h1 {
    font-size: 24px;
}

.blog.blog-grid-view .page-header {
    color: #fcbe32;
    border-bottom: solid 2px #fcbe32;
}

.cat-children .item-title.page-header {
    border: none;
    margin: 0;
}

article.item {
    margin-bottom: 50px;
    background: #fff;
    padding: 0 0 25px;
    border-radius: 3px;
    -webkit-transition: .3s;
    transition: .3s;
}

article.item .intro-image {
    overflow: hidden;
    margin-bottom: 20px;
}

article.item .intro-image>a {
    display: block;
    background-color: #000;
}

article.item .intro-image img {
    -webkit-transition: .5s;
    transition: .5s;
}

article.item .content-wrap {
    padding-left: 33px;
    position: relative;
    margin-top: 62px;
    margin-bottom: 8px;
}

article.item .content-wrap .published-date {
    width: 93px;
    height: 93px;
    display: inline-block;
    color: #fff;
    text-align: center;
    padding: 22px 9px;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    position: absolute;
    top: -110.5px;
    z-index: 100;
    letter-spacing: -0.5px;
}

article.item .content-wrap .published-date span {
    display: block;
    font-size: 36px;
    font-weight: 600;
    line-height: .8;
}

article.item .content-wrap .entry-header {
    padding-left: 0;
}

.tags {
    font-size: 14px;
}

.tags>span {
    text-transform: capitalize;
    letter-spacing: 2px;
}

.helix-social-share .helix-social-share-icon ul li div a:hover,
.helix-social-share .helix-social-share-icon ul li div a:focus {
    background: #67a9ce;
}

.jux-overlay {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.55) 100%);
}

#sp-bottom-title .MboxA {
    width: 25%;
    float: left;
    margin: 0 10px 0 10px;
    padding: 0px;
    border: 1px #cbcbcb solid;
    box-shadow: 1px 1px 2px rgba(60%, 60%, 60%, 0.3);
    margin-bottom: 50px;
}

#sp-bottom-title .MboxA h3 {
    font-size: 16px!important;
    margin: 8px 8px;
    text-align: center;
}

.itemid-734 .item_introtext h2 {
    font-size: 20px;
    line-height: 1;
    letter-spacing: 1px;
    padding-bottom: 15px;
    font-family: "Microsoft JhengHei", 微軟正黑體, "Helvetica Neue", Helvetica, "PingFang TC", "Heiti TC", sans-serif !important;
    border-bottom: 1px solid #fcbe32!important;
    margin-bottom: 30px;
}

.itemid-734 .item_introtext h2 span {
    color: #fcbe32!important;
}




/* Blog Grid */

.blog-grid-view .entry-image,
.blog-grid-view .entry-gallery,
.blog-grid-view .entry-video,
.blog-grid-view .entry-audio,
.blog-grid-view .entry-link {
    margin-bottom: 28px;
}

.blog-grid-view article.item {
    padding: 0 0 15px;
}

.itemid-649 .blog-grid-view article.item,
.itemid-827 .blog-grid-view article.item,
.itemid-1278 .blog-grid-view article.item,
.blog-top-border .blog-grid-view article.item {
    border-top: 4px solid #fcbe32;
}

.itemid-679 .blog-grid-view article.item,
.itemid-676 .blog-grid-view article.item,
.itemid-1236 .blog-grid-view article.item,
.itemid-677 .blog-grid-view article.item,
.itemid-678 .blog-grid-view article.item,
.itemid-1059 .blog-grid-view article.item,
.itemid-1061 .blog-grid-view article.item,
.itemid-975 .blog-grid-view article.item {
    min-height: 400px;
}

.blog-grid-view article.item .wrap-zh-TW {
    padding-left: 15px;
    margin-top: 0;
    margin-bottom: 3px;
    padding-right: 15px;
    line-height: 24px;
    letter-spacing: 0.8px;
    text-align: justify;
    color: #6f7b8a;
}

.blog-grid-view article.item .wrap-en-GB {
    padding-left: 15px;
    margin-top: 0;
    margin-bottom: 3px;
    padding-right: 15px;
    line-height: 24px;
    text-align: left;
    color: #6f7b8a;
}

.blog-grid-view article.item .wrap-zh-TW h4 {
    font-size: 16px;
    line-height: 1.25;
    letter-spacing: 0.8px;
    text-align: justify;
    font-family: "Microsoft JhengHei", 微軟正黑體, "Helvetica Neue", Helvetica, "PingFang TC", "Heiti TC", sans-serif !important;
}

.blog-grid-view article.item .wrap-en-GB h4 {
    font-size: 16px;
    line-height: 1.25;
    letter-spacing: 0.8px;
    text-align: left;
    font-family: "Microsoft JhengHei", 微軟正黑體, "Helvetica Neue", Helvetica, "PingFang TC", "Heiti TC", sans-serif !important;
}

.blog-grid-view article.item .content-wrap .published-date {
    width: auto;
    height: auto;
    display: block;
    text-align: left;
    padding: 0;
    position: relative;
    top: 0;
    margin-bottom: 12px;
    color: #3f51b5;
    font-size: 14px;
    background: transparent !important;
}

.blog-grid-view article.item .content-wrap .published-date span {
    display: inline-block;
    font-size: 14px;
}

/*.blog-grid-view article.item .content-wrap .article-info-wrap {
    display: none;
}*/

.blog-grid-view article.item .content-wrap .entry-header h2 {
    padding: 0;
    font-size: 18px;
    line-height: 1.3;
    font-family: "Microsoft JhengHei", 微軟正黑體, "Helvetica Neue", Helvetica, "PingFang TC", "Heiti TC", sans-serif !important;
}

.blog-grid-view article.item .content-wrap .readmore-wrap .readmore {
    text-align: left;
    margin-top: 20px;
}

.blog-grid-view article.item .content-wrap .introtext {
    margin-bottom: 0;
}

.blog-grid-view article.item .content-wrap .introtext p {
    margin-bottom: 0;
}

.blog-featured article.item {
    padding: 0 15px;
}

.blog-featured article.item p {
    letter-spacing: 0.8px;
    color: #6f7b8a;
    padding: 0 15px;
}

.blog-featured article.item h2 {
    padding: 0 15px;
}

.blog-featured article.item h2 a {
    font-size: 18px;
}

p.counter.pull-right {
    float: inherit!important;
}

.intro-image-bg {
    height: 220px;
    background-size: cover;
    background-position: center center;
    -webkit-transition: .5s;
    transition: .5s;
}

.item:hover .intro-image-bg {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    opacity: .7;
}

.blog-grid-view article.item:hover {
    -webkit-box-shadow: 0px 12.99px 30px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 12.99px 30px 0px rgba(0, 0, 0, 0.1);
}

.btn.ccomment-readmore {
    display: none;
}

#sp-main-body {
    padding: 50px 0;
}

.itemid-643 #sp-main-body,
.itemid-825 #sp-main-body {
    display: none;
}



/* Frontpage */

ul.mostread li a:before {
    display: none;
}

.mostread li a {
    position: relative;
}

.mostread li a .circle-number {
    position: absolute;
    top: 10px;
    left: 0;
    text-align: center;
    width: 20px;
    height: 20px;
    line-height: 20px;
    border-radius: 100%;
    color: #fff;
    float: left;
    background: #fcbe32;
}

.mostread li a .title {
    display: inline-block;
    margin-left: 30px;
    font-size: 14px;
    line-height: 1.43;
    letter-spacing: 0.7px;
    text-align: justify;
}

#sp-footer1 {
    font-size: 12px;
    font-weight: 300;
    line-height: 1.67;
    letter-spacing: 0.6px;
    text-align: justify;
}



/* 新聞輪播 */

article.item .wrap-en-GB,
article.item .wrap-en-GB h4,
content-wrap .info-en-GB {
    text-align: left!important;
    text-align: left;
    word-break: break-all;
}

.info_block {
    font-size: 15px;
    font-weight: 300;
    line-height: 1.33;
    letter-spacing: 0.8px;
    text-align: justify;
    color: #6f7b8a;
    padding: 8px 0 0 0;
}

span.article-hits:before {
    content: "\f004";
    font-size: 10px;
    padding-left: 5px;
    font-family: "FontAwesome";
}

span.created-date:before {
    content: "\f073";
    padding-left: 5px;
    font-family: "FontAwesome";
}


.rl_tabs>.tab-content>.tab-pane::-webkit-scrollbar {
    width: 0 !important;
}

.rl_tabs>.tab-content>.tab-pane {
    -ms-overflow-style: none;
}

.rl_tabs>.tab-content>.tab-pane {
    overflow: -moz-scrollbars-none;
}

/*Dowload_ICON*/
.phocadownloadfile32{
    background: url('http://rsprc.ntu.edu.tw/images/phocagallery/00_center/icon/download-icon-s.png')  0px center no-repeat;
    height: 36px; 
    width: 99%; 
    border: 1px #d4d4d4 solid; 
    vertical-align: middle; 
    line-height: 36px; 
    margin-bottom: 10px; 
    text-overflow: ellipsis; 
    overflow: hidden;
    padding-left:	36px;
}
